

<?php $__env->startSection('meta_description'); ?>
    <?php echo e($page->md_contact); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($page->mt_contact); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <?php echo $__env->make('front.include.sub_banner', [
        'heading' => $page->contact_heading,
        'img' => $setting->banner_contact,
    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- Contact Form start-->
<section class=" container pt-5 mt-3 mt-md-0 pt-md-6 pt-lg-7 pb-md-4">
    <h2 class="mb-3 text-center text-md-center">Contact Detail</h2>

        <div class="footer-contact-area row border border-secondary">
          <div class="col-xs-6 text-center col-md-4">
            <h4><?php echo e(ADDRESS); ?></h4>
            <p><?php echo clean(nl2br($setting_data->footer_address)); ?></p>
        </div>
        <div class="col-xs-6 text-center col-md-4">
            <h4><?php echo e(CALL_US); ?></h4>
            <p><?php echo clean(nl2br($setting_data->footer_phone)); ?></p>
        </div>
        <div class="col-xs-6 text-center col-md-4">
             <h4>Email</h4>
            <p><?php echo e($setting_data->top_bar_email); ?></p>
         </div>
    </div>
</section>
<!-- Contact Form end-->
    <div class="contact-area pt-30 pb-60">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <!--<h4><?php echo e(CONTACT_US_PAGE_FORM_HEADING_TEXT); ?></h4>-->
                    <h3>Let's Get In Touch</h3>
                    <div class="contact-form">
                        <?php if(Session::has('success')): ?>
                <div class="alert alert-success">
                    <?php echo e(Session::get('success')); ?>

                </div>
            <?php endif; ?>
                        <form action="contact" method="POST">
                            <div class="form_contact_ajax">
                            <?php echo e(csrf_field()); ?>

                            <div class="form-group">
                                <label>Name</label>
                                <!--<label><?php echo e(NAME); ?> *</label>-->
                                <input name="name" type="text" class="form-control">
                                <?php if($errors->has('name')): ?>
                                <span class="text-danger-custom error-text name_error"><?php echo e($errors->first('name')); ?></span>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label>Email</label>
                                <!--<label><?php echo e(EMAIL_ADDRESS); ?> *</label>-->
                                <input name="email" type="email" class="form-control">
                                <?php if($errors->has('email')): ?>
                                <span class="text-danger-custom error-text email_error"><?php echo e($errors->first('email')); ?></span>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label>Number</label>
                                <!--<label><?php echo e(PHONE); ?></label>-->
                                <input name="phone" type="text" class="form-control">
                                <?php if($errors->has('phone')): ?>
                  <span class="text-danger-custom error-text email_error"><?php echo e($errors->first('phone')); ?></span>
                  <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label>Message</label>
                                <!--<label><?php echo e(MESSAGE); ?> *</label>-->
                                <textarea class="form-control" name="message" rows="3"></textarea>
                                <?php if($errors->has('message')): ?>
                                <span class="text-danger-custom error-text message_error"><?php echo e($errors->first('message')); ?></span>
                                <?php endif; ?>
                            </div>
                            <button type="submit" class="btn btn-success">Submit</button>
                            <!--<button type="submit" class="btn btn-success"><?php echo e(SEND_MESSAGE); ?></button>-->
                            </div>
                        </form>
                    </div>
                </div>
                <div class="col-md-6">
                    <h4><?php echo e(FIND_US_ON_MAP); ?></h4>
                    <div class="map-area">
                        <?php echo $setting_data->contact_map_iframe; ?>

                    </div>
                </div>
            </div>
        </div>
    </div>

    <script>
        (function($){
            $(".form_contact_ajax").on('submit', function(e){
                e.preventDefault();
                $('#loader').show();
                var form = this;
                $.ajax({
                    url:$(form).attr('action'),
                    method:$(form).attr('method'),
                    data:new FormData(form),
                    processData:false,
                    dataType:'json',
                    contentType:false,
                    beforeSend:function(){
                        $(form).find('span.error-text').text('');
                    },
                    success:function(data)
                    {
                        $('#loader').hide();
                        if(data.code == 0)
                        {
                            $.each(data.error_message, function(prefix, val) {
                                $(form).find('span.'+prefix+'_error').text(val[0]);
                            });
                        }
                        else if(data.code == 1)
                        {
                            $(form)[0].reset();
                            grecaptcha.reset();
                            Swal.fire(data.success_message);
                        }
                        else
                        {
                            $(form)[0].reset();
                            grecaptcha.reset();
                            Swal.fire(data.success_message);
                        }
                    }
                });
            });
        })(jQuery);
    </script>


<div id="loader"></div>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfeapp/public_html/moumita_international/resources/views/front/contact.blade.php ENDPATH**/ ?>